/*
Theme Name: BT-child-2
Theme URI: http://www.premiumpress.com
Description: PremiumPress Child Theme
Author: james@byob.com.au
Author URI: http://homebusinessmagazine.com.au
Template: BT
Version: 1.0
*/

/* ==========================================================================
   BUSINESS THEME BY MARK FAIL / PREMIUMPRESS
   ========================================================================== */
   
@import url(style_childtheme.css);

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
} 

body { background: #e9e9e9; font-family: 'Roboto', sans-serif; } 
.page-wrapper {
    margin: 0 auto;
 
    -webkit-box-shadow: 0 0 25px 0 #b0b0b0;
    box-shadow: 0 0 25px 0 #b0b0b0;
    padding-top: 0;
    background: #fff;
 
	    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
    background-color: #fff;
	padding:0px 10px 10px 10px; 
	
}
 
/*------------------------------------------------------*/
/* GOOGLE FONT
/*------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, #core_menu_wrapper .nav > li > a {
	font-family: 'Roboto', sans-serif;
   font-weight: 700;

}
#core_logo .main { font-size:32px; color:#000; }
#core_logo .main span { color:#fac564; }
#core_logo .submain { color:#000;      font-size: 14px;} 
@media (max-width: 480px){ 
#core_logo .main { font-size:25px;  }
#core_logo .submain { font-size: 10px;} 
}

/*------------------------------------------------------*/
/* CORE ADJUSTMENTS
/*------------------------------------------------------*/

#core_inner_wrap { margin-left:-15px; margin-right:-15px; }
 
/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary, .btn-primary:focus,.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color:#fff;
    background-color:#000;
	border:0px;
}

/*------------------------------------------------------*/
/* LINKS
/*------------------------------------------------------*/

a, a:hover { color:#000; }

/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/

#core_header_navigation { border-bottom:1px solid #ddd; }
#core_header_navigation .accountdetails { margin-top:0px; }
#core_header_navigation .nav > li a { text-transform: uppercase; } 

/*------------------------------------------------------*/
/* HEADERS
/*------------------------------------------------------*/

@media (max-width: 680px){ .overlay { background:none;} }
 
/*** style 4 ***/
.header_style4 .wlt_searchbox input { border: 1px solid #ccc; }
.header_style4 .wlt_searchbox .glyphicon {  top: 3px; }

/*------------------------------------------------------*/
/* MAIN MENU
/*------------------------------------------------------*/

#core_menu_wrapper { background:#606060; }
#core_menu_wrapper .navbar-collapse { border:0px;   }
#core_menu_wrapper .navbar-nav > li {      border-right: 1px solid rgba(0, 0, 0, 0.09);; }
#core_menu_wrapper .navbar-nav > li a { color:#fff; text-align:center; text-transform: uppercase; font-weight:bold;  }
#core_menu_wrapper .navbar-nav > li:hover, #core_menu_wrapper .navbar-nav > li.current-menu-item {  }
#core_menu_wrapper .navbar-nav > li.current-menu-item a {   }
 
#wlt_smalldevicemenubar a.b1 { background:#000; }
.menu_style4 .button { margin-top:0px; border:0px; } 
#core_banner { margin-top: 10px; }
/*------------------------------------------------------*/
/* SIDEBAR 
/*------------------------------------------------------*/

#core_advanced_search_widget_box label, #core_advanced_search_widget_box  #head_group_cat {  font-size: 11px;  text-transform: uppercase;  color: #999;}

.panel-default>.panel-heading { font-size: 14px; background:#fff; }
 
/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/

.search .core_middle_wrap, .archive .core_middle_wrap {   padding: 20px;  border: 1px solid #ddd; margin-bottom:20px; }
 
/*------------------------------------------------------*/
/* SHORTCODES
/*------------------------------------------------------*/

.wlt_shortcode_phone:before {
  font-family: FontAwesome;
  content: "\f095";
  margin-right: 4px;
}

/*------------------------------------------------------*/
/* PANELS
/*------------------------------------------------------*/

 
.panel .panel { border:1px solid #ddd; }
.panel-default>.panel-heading, #core_advanced_search_widget_box .panel-heading { background:#ececec; line-height:30px;  color:#444; font-size:16px; font-weight:bold; text-transform:uppercase; }
.panel-body, .panel .list-group {  background:#fafafa }

/*------------------------------------------------------*/
/* HOME	
/*------------------------------------------------------*/
 
#core_categoryblock_side_yes .media .pull-left {padding: 6px;background-color: #ededed;-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);display: inline-block; 
margin-bottom: 10px;margin-right:20px;}
#core_categoryblock_side_yes .media .pull-left img {width: 100px;height: 100px;}
 






/*** Styles Added Friday 1st of May 2015 12:09:44 PM ***/

#core_footer_wrapper, #footer_content { background:#fafafa; border:5px; }

/*** Styles Added Friday 1st of May 2015 12:21:15 PM ***/

#core_footer_wrapper, #footer_content { background:#eae8e8; border:0px; }

/*** Styles Added Friday 1st of May 2015 12:21:56 PM ***/

#core_footer_wrapper, #footer_content { background:#fafafa; border:0px; }

/*** Styles Added Friday 1st of May 2015 12:24:27 PM ***/

#core_footer_wrapper, #footer_content { background:#fafafa; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#333;}

/*** Styles Added Friday 1st of May 2015 02:09:39 PM ***/

#core_footer_wrapper, #footer_content { background:#fff; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#333;}

/*** Styles Added Thursday 29th of October 2015 12:54:26 PM ***/

#core_footer_wrapper, #footer_content { background:#340c0c; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#333;}

/*** Styles Added Thursday 29th of October 2015 01:10:04 PM ***/

#core_footer_wrapper, #footer_content { background:#fbf9f9; border:0px; }
#core_footer_wrapper, #footer_content, #core_footer_wrapper h3 { color:#333;}


.panel-default > .panel-heading {
    background: #ececec;
    text-align: left;
    line-height: 20px;
    color: #3f3f3f;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}


footer .footer-block-title {
    font-size: 16px;
    color: #B0AAAA;
    font-weight: bold;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 6px;
    background-color: #fbf9f9;
    margin-right:20px;
}

footer .footer-block-content {
    line-height: 17px;
    font-size: 12px;
    padding-bottom: 0px;
    padding-left: 6px;
    padding-right: 0px;
    padding-top: 12px;

}


#footer_bottom {
    padding: 15px 10px 10px 20px;
    background: #ececec;
    font-size: 12px;
}

#footer_bottom a {
    color: rgba(15, 6, 6, 0.7);
}

#footer_bottom .row {
    line-height: 30px;
        color: #DB1D1D;
    font-size: 12px;
}

a {
    color: #337ab7;
}

#core_header_navigation .nav > li a {
    text-transform: uppercase;
}
.nav > li > a {
    font-weight: bold;
}

#core_footer_wrapper a {
    color: #0D4980;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: none;
}


.issuem_articles_shortcode .issuem_article_category {
    color: #D76A2A;
    font-size: 10pt;
    letter-spacing: 0.1em;
    margin: 15px 0px 0px 0px;
    padding: 0;
    text-transform: uppercase;
}

.issuem_articles_shortcode p {
    text-align: left;
    margin: 0;
}

.issuem_article_list_widget p {
    margin: 0;
    font-size: 11pt;
    line-height: 15pt;
}

.issuem_widget_category_2 {
    color: #D76A2A;
    font-size: 9pt;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}

.issuem_articles_shortcode .issuem_article_link {
    color: #0D4880;
    font-size: 12pt;
    font-weight: normal;
}

.wlt_shortcode_phone {
    text-align: center;
}

footer a {
    color: #23527c;
    text-decoration: none;
}

#footer a.ex1:active, a.ex1:visited {

color: #666;
text-decoration: none;
}

#footer a.ex1:hover {

color: blue;
text-decoration: none;
}

.footer_links_area_one {
    color: #0D4880;
    font-size: 10pt;
    font-weight: normal;
    line-height: 20pt;
	text-decoration: none;
}

p.issuem_widget_issue_name {
    margin: 0;
    font-size: 14pt;
    font-weight: bold;
    color: #666;
    text-align: left;

}

.h2, h2 {
    font-size: 15px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 90%;
    height: auto;
    padding-bottom: 0px;
    padding-left: 25px;
    padding-right: 0px;
    padding-top: 0px;
}

.wlt_search_results.grid_style .frame img {
    max-height: 100%;
    max-width: 90%;
    padding-bottom: 0px;
    padding-left: 3px;
    padding-right: 0px;
    padding-top: 0px;
}

.wlt_search_results.grid_style .thumbnail {
    padding: 3px;
}


#core_padding .sidelist img {
    max-width: 150px;
    max-height: 150px;
}

.img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 90%;
    height: auto;
    padding-bottom: 0px;
    padding-left: 25px;
    padding-right: 0px;
    padding-top: 0px;
}

#core_logo {
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: -45px;
}

.sellspace_banner {
    display: inline-block;
    background: #e7e7e7;
    border: 1px solid #BEBEBE;
    position: relative;
    text-shadow: 1px 1px 0 #fff;
    margin-bottom: 15px;
}


.style10mt {
    font-size: 16pt;
    font-weight: bold;
}

p.issuem_widget_issue_name {
	text-align: center;
}

p.issuem_widget_issue_cover_image {
	text-align: center;
}

.widget-1 .panel-body {
    padding-bottom: 5px;
    padding-left: 4px;
    padding-right: 0px;
    padding-top: 5px;
}

.widget-1 .panel-heading {
    text-align: center;
}

.widget-2 .panel-heading {
    text-align: center;
}

.wlt_searchbox .wlt_button_search {
    font-size: 21.24px;
}

.wlt_searchbox .glyphicon {  
	top: 3px; 
}

/*** Responsive Ads ***/

img.Image { max-width: 100%;}
div#AdHeader {
display: block;
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 468px; }
div#AdFooter {
display: block;
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 650px; }
div#AdWrapper {
display: block;
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 1000px; }
div#AdColTop {
display: block;
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 650px; }
div#AdColBottom {
display: block;
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 650px; }